<?php
return [
    [
        'name' => '商家管理',
        'icon' => 'store_icon',
        'menu' => [
            ['name' => '商家列表','icon' =>'list_icon','url' => url('smartbc/store/index')],
            ['name' => '智慧商圏','icon' => 'iconset0280','url' => url('smartbc/group/index')],
            ['name' => '行业管理','icon' => 'list_icon','url' => url('smartbc/storeCate/index'),'icon' => 'classify_icon'],
        ]
    ],
    [
        'name' => '优惠券',
        'icon' => 'youhuiquan',
        'menu' => [
            ['name' => '优惠券','icon' => 'list_icon','url' => url('smartbc/coupon/index')],
            ['name' => '已领券','icon' => 'my_icon','url' => url('smartbc/coupon/user')],
        ]
    ],
    [
        'name' => '财务管理',
        'icon' => 'chuzhijine',
        'menu' => [
            ['name' => '付款买单','url' => url('smartbc/order/index')],
        ]
    ],
    [
        'name' => '首页广告',
        'icon' => 'wodedingdan2',
        'menu' => [
            ['name' => '首页横幅','url' => url('smartbc/adwords/index',['group'=>'index'])],
            // ['name' => '首页图标','url' => url('smartbc/adwords/index',['group'=>'icon'])],
        ]
    ],
    [
        'name' => '系统设置',
        'icon' => 'setup_icon',
        'menu' => [
            ['name' => '服务协议','url' => url('smartbc/setting/sla'),'icon' => 'license'],
            ['name' => '全局文案','url' => url('smartbc/setting/article'),'icon' => 'text_icon'],
            ['name' => '消息通知','url' => url('smartbc/setting/tplmsg'),'icon' => 'message_icon'],
            ['name' => '系统配置','url' => url('smartbc/setting/config'),'icon' => 'setup_icon']
        ]
    ]
];

